trans_open_t Struct Reference

## Data Fields

transcoder_entry_t ** | entries
int | num_additional

## Detailed Description

Definition at line 962 of file transcode.c.

## Field Documentation

transcoder_entry_t** trans_open_t::entries

Definition at line 963 of file transcode.c.

Referenced by rb_econv_open0(), and trans_open_i().

int trans_open_t::num_additional

Definition at line 964 of file transcode.c.

Referenced by rb_econv_open0(), and trans_open_i().

The documentation for this struct was generated from the following file:

- transcode.c